@media (min-width: 1050px) (max-width: 1220px) {
#wrapper{width:100%;}
.big_img{width:100%;}
#logo h1 img{width:100%;}
.jmslideshow .slideshow-content{width:97% !important;}
}


@media (min-width: 959px) and (max-width: 1050px) {
#wrapper{width:100%;}
.big_img{width:100%;}
#logo h1 img{width:100%;}
.jmslideshow .slideshow-content{width:97% !important;}
}




/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
#wrapper{width:100%;}
.big_img{width:100%;}
#logo h1 img{width:100%;}
#header{padding:6px 4px;}
#line{width:27%;}
.jmslideshow .slideshow-content{width:100% !important; padding-left:0px !important; padding-right:0px !important;}
.jmslideshow .slideshow-content h3{padding:6px 10px;}
}

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 720px) and (max-width: 768px) {
#wrapper{width:100%;}
.big_img{width:100%;}
#logo h1 img{width:100%;}
.jmslideshow .slideshow-content{width:100% !important; padding-left:0px !important; padding-right:0px !important;}
.jmslideshow .slideshow-content h3{padding:6px 10px;}

}

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 720px) {
#wrapper{width:100%;}
.big_img{width:100%;}
#logo h1 img{width:100%;}
#line{width:40%;}
#bodyrightonly{width:100%;}
#rightcol{float:left; width:100%;}
#bodyrightonly{background:none;}
#slider{width:100%;}
.jmslideshow .slideshow-content{width:100% !important; padding-left:0px !important; padding-right:0px !important;}
.jmslideshow .slideshow-content h3{padding:6px 10px;}
}

/* Only Phones (Landscape) */
@media (min-width: 300px) and (max-width: 480px) {
#wrapper{width:100%;}
.big_img{width:100%;}
#logo h1 img{width:100%;}
#line{width:100%; float:left;}
#bodyrightonly{width:100%;}
#rightcol{float:left; width:100%;}
#bodyrightonly{background:none;}
.headertext{width:100%; padding-bottom:10px;}
.resizer_title{text-align:left; width:25%;}
.resize_button{float:left; width:15%; text-align:left;}
#header{padding:6px 0px;}
.middle20 img{width:100%; height:auto !important;}
#body_content{width:96%;}
.avs_category_label{width:100%; float:left;}
.avs_views_label{width:100%; margin:0px; float:left;}
.avs_input_search{width:100%; margin:10px 0px; float:left;}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"]{box-shadow:none !important;}
#slider{width:100%;}
.jmslideshow .slideshow-content{width:100% !important; padding-left:0px !important; padding-right:0px !important;}
.jmslideshow .slideshow-content h3{padding:6px 10px;}
.jmslideshow .cycle-prev, .jmslideshow .cycle-prev:hover, .jmslideshow .cycle-prev:visited, .jmslideshow .cycle-prev:active, .jmslideshow .cycle-prev:focus{top:10%;}
.jmslideshow .cycle-next, .jmslideshow .cycle-next:hover, .jmslideshow .cycle-next:visited, .jmslideshow .cycle-next:active, .jmslideshow .cycle-next:focus{top:10%;}
}
/* Only Phones (Landscape) */
@media (min-width: 260px) and (max-width: 300px) {
#wrapper{width:100%;}
.big_img{width:100%;}
#logo h1 img{width:100%;}
#line{width:30%;}
#bodyrightonly{width:100%;}
#rightcol{float:left; width:100%;}
#bodyrightonly{background:none;}
#header{padding:6px 0px;}
#body_content{width:96%;}
.avs_category_label{width:100%; float:left;}
.avs_views_label{width:100%; margin:10px 0px; float:left;}
.avs_input_search{width:100%; margin:10px 0px; float:left;}
#slider{width:100%;}
.jmslideshow .slideshow-content{width:100% !important; padding-left:0px !important; padding-right:0px !important;}
.jmslideshow .slideshow-content h3{padding:6px 10px;
}